Upgrade to paperclip 3.x
[rails.git] / Gemfile.lock
index aeaa596..bc01910 100644 (file)
@@ -101,10 +101,10 @@ GEM
       oauth (~> 0.4.4)
       oauth2 (>= 0.5.0)
       rack
-    paperclip (2.8.0)
-      activerecord (>= 2.3.0)
-      activesupport (>= 2.3.2)
-      cocaine (>= 0.0.2)
+    paperclip (3.5.1)
+      activemodel (>= 3.0.0)
+      activesupport (>= 3.0.0)
+      cocaine (~> 0.5.0)
       mime-types
     pg (0.17.0)
     polyglot (0.3.3)
@@ -194,7 +194,7 @@ DEPENDENCIES
   open_id_authentication (>= 1.1.0)
   openstreetmap-i18n-js (>= 3.0.0.rc5.2)
   openstreetmap-oauth-plugin (>= 0.4.1.1)
-  paperclip (~> 2.0)
+  paperclip (~> 3.0)
   pg
   psych
   r2